/* Media query for Mobile devices*/
@media only screen and (max-width : 844px) {
  .mainContent .section3hide {
    display: none;
  }
}
@media only screen and (max-width : 428px) {
  .mainContent {
    position: relative;
    display: block;
  }
  h12 {
    font: 17px/1.2 Helvetica, Arial, sans-serif;
  }
  h13 {
    font: 15px/1.3 Helvetica, Arial, sans-serif;
    font-style: italic;
  }
}
@media only screen and (min-width : 428px) and (max-width : 531px) {
  header {
    height: auto;
  }  #absDiv1 {

  }
  h10 {
    font: 222%/1.1 Helvetica, Arial, sans-serif;
  }
}
@media only screen and (min-width : 531px) and (max-width : 844px) {
  /* Header */
  .flex-container2 {
    max-height: 525px;
  }
  h10 {
    font: 248%/1.1 Helvetica, Arial, sans-serif;
  }
}
/* Media Query for Tablets */

/* Desktops and laptops  */
@media only screen and (min-width : 1166px) {
  header {
    height: auto;
  }
  .mastheadTopRight {
    flex: 7;
  }
}
